Subject: [bug#53414] [PATCH] update Node LTS to 16.13.2

From: Attila Lendvai <[email-masked]>
Date: Fri, 25 Feb 2022 13:09:11 +0000

> Still, the latest LTS (v16) seems better to me since it is newer and will be
> supported for longer.

with packages like nodejs one often needs both older and newer versions in
parallel to also be able to build projects that haven't been ported to the new
nodejs.

note that this supersedes https://issues.guix.gnu.org/48396 (i don't know what
is the right way to record that fact in debbugs, besides this note).

--
• attila lendvai
• PGP: 963F 5D5F 45C7 DFCD 0A39
--
“Everything is interesting if you go into it *deeply* enough.”
	— Richard Feynman (1918–1988)